Bug 520015 - Review Request: ibus-table-cantonhk - Cantonese (Hong Kong) input method table for ibus-table
Summary: Review Request: ibus-table-cantonhk - Cantonese (Hong Kong) input method tabl...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 00:59 UTC by caius.chance
Modified: 2010-01-05 06:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-05 06:22:11 UTC


Attachments (Terms of Use)

Description caius.chance 2009-08-28 00:59:14 UTC
Spec URL: http://kaio.fedorapeople.org/packaging/ibus-table-cantonhk-1.2.0.20090828-1.fc12.src.rpm
SRPM URL: http://kaio.fedorapeople.org/packaging/ibus-table-cantonhk.spec
Description: Cantonese (Hong Kong) input method table for ibus-table

Comment 1 Ding-Yi Chen 2009-12-21 01:56:05 UTC
Invalid URLs, did you put them elsewhere?

Comment 2 Caius Chance 2010-01-05 06:22:11 UTC
revert, need to reorganize new packaging strategies


Note You need to log in before you can comment on or make changes to this bug.